### Method

# Gegl Pathget_bounds

#### Declaration [src]

    void
    gegl_path_get_bounds (
      GeglPath* self,
      gdouble* min_x,
      gdouble* max_x,
      gdouble* min_y,
      gdouble* max_y
    )

#### Description [src]

Compute the bounding box of a path.

#### Parameters

`min_x`

  Type: `gdouble*`

  Return location for minimum x coordinate.

  The argument will be set by the function.

`max_x`

  Type: `gdouble*`

  Return location for maximum x coordinate.

  The argument will be set by the function.

`min_y`

  Type: `gdouble*`

  Return location for minimum y coordinate.

  The argument will be set by the function.

`max_y`

  Type: `gdouble*`

  Return location for maximum y coordinate.

  The argument will be set by the function.